Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.converters.configuration
[Java] Class ConvertersConfigurationInitializer

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.configuration.ConvertersConfigurationInitializer

All Implemented Interfaces:
  org.springframework.context.ApplicationContextAware

    public class ConvertersConfigurationInitializer
    extends java.lang.Object

Authors:
  Siegfried Puchbauer

Since:
  1.1

Field Summary
`org.apache.commons.logging.Log` | `LOG`

Method Summary
`org.springframework.context.ApplicationContext` | `getApplicationContext()`
`void` | `initialize(GrailsApplication application)`
`void` | `setApplicationContext(org.springframework.context.ApplicationContext applicationContext)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### LOG

    public final org.apache.commons.logging.Log LOG

Method Detail

### getApplicationContext

    public org.springframework.context.ApplicationContext getApplicationContext()

### initialize

    public void initialize(GrailsApplication application)

### setApplicationContext

    public void setApplicationContext(org.springframework.context.ApplicationContext applicationContext)

Groovy Documentation